uuid: 9bae9389-f2e9-4437-9e09-6724b72af4e3
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_accommodation_services_fields
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - d7
  - taxonomy
  - accommodation_services
  - level1
migration_group: gronze_taxonomy_fields
label: 'Accommodation services taxonomy fields from Gronze D7'
source:
  plugin: d7_taxonomy_term
  bundle: servicios_albergue
  high_water_property:
    name: tid
    alias: td
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_accommodation_services
    source: tid
    no_stub: true
  field_gronze_options:
    plugin: get
    source: field_gronze_options
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: accommodation_services
migration_dependencies:
  required:
    - gronze_taxonomy_accommodation_services
